<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_cb_applytowar_100fen1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,425},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_cb_applytowar_100fen2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,655},{130,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,55}}</string>
                <key>sourceSize</key>
                <string>{130,55}</string>
            </dict>
            <key>btn_cb_applytowar_10fen1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,366},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_cb_applytowar_10fen2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,598},{130,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,55}}</string>
                <key>sourceSize</key>
                <string>{130,55}</string>
            </dict>
            <key>btn_cb_applytowar_20fen1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,307},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_cb_applytowar_20fen2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,541},{130,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,55}}</string>
                <key>sourceSize</key>
                <string>{130,55}</string>
            </dict>
            <key>btn_cb_applytowar_50fen1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,248},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_cb_applytowar_50fen2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,484},{130,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,55}}</string>
                <key>sourceSize</key>
                <string>{130,55}</string>
            </dict>
            <key>btn_cb_applytowar_clean1.png</key>
            <dict>
                <key>frame</key>
                <string>{{134,666},{116,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{116,53}}</string>
                <key>sourceSize</key>
                <string>{116,53}</string>
            </dict>
            <key>btn_cb_applytowar_clean2.png</key>
            <dict>
                <key>frame</key>
                <string>{{114,721},{110,51}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{110,51}}</string>
                <key>sourceSize</key>
                <string>{110,51}</string>
            </dict>
            <key>btn_cb_applytowar_contribution1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,65},{185,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{185,61}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_cb_applytowar_contribution2.png</key>
            <dict>
                <key>frame</key>
                <string>{{179,189},{175,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{175,57}}</string>
                <key>sourceSize</key>
                <string>{175,57}</string>
            </dict>
            <key>btn_cb_applytowar_contribution3.png</key>
            <dict>
                <key>frame</key>
                <string>{{189,2},{185,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{185,61}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_cb_applytowar_matchrecord1.png</key>
            <dict>
                <key>frame</key>
                <string>{{102,803},{98,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{98,27}}</string>
                <key>sourceSize</key>
                <string>{98,27}</string>
            </dict>
            <key>btn_cb_applytowar_matchrecord2.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,832},{94,25}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,25}}</string>
                <key>sourceSize</key>
                <string>{94,25}</string>
            </dict>
            <key>btn_cb_applytowar_operaterecord1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,794},{98,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{98,27}}</string>
                <key>sourceSize</key>
                <string>{98,27}</string>
            </dict>
            <key>btn_cb_applytowar_operaterecord2.png</key>
            <dict>
                <key>frame</key>
                <string>{{229,821},{94,25}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,25}}</string>
                <key>sourceSize</key>
                <string>{94,25}</string>
            </dict>
            <key>btn_cb_applytowar_scorerecord1.png</key>
            <dict>
                <key>frame</key>
                <string>{{102,774},{98,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{98,27}}</string>
                <key>sourceSize</key>
                <string>{98,27}</string>
            </dict>
            <key>btn_cb_applytowar_scorerecord2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,850},{90,25}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{90,25}}</string>
                <key>sourceSize</key>
                <string>{90,25}</string>
            </dict>
            <key>btn_cb_applytowar_tilirecord1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,765},{98,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{98,27}}</string>
                <key>sourceSize</key>
                <string>{98,27}</string>
            </dict>
            <key>btn_cb_applytowar_tilirecord2.png</key>
            <dict>
                <key>frame</key>
                <string>{{202,821},{94,25}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,25}}</string>
                <key>sourceSize</key>
                <string>{94,25}</string>
            </dict>
            <key>btn_cb_competitionrecord_agree1.png</key>
            <dict>
                <key>frame</key>
                <string>{{134,611},{116,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{116,53}}</string>
                <key>sourceSize</key>
                <string>{116,53}</string>
            </dict>
            <key>btn_cb_competitionrecord_agree2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,712},{110,51}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{110,51}}</string>
                <key>sourceSize</key>
                <string>{110,51}</string>
            </dict>
            <key>btn_cb_competitionrecord_realize1.png</key>
            <dict>
                <key>frame</key>
                <string>{{134,556},{116,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{116,53}}</string>
                <key>sourceSize</key>
                <string>{116,53}</string>
            </dict>
            <key>btn_cb_competitionrecord_realize2.png</key>
            <dict>
                <key>frame</key>
                <string>{{140,448},{110,51}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{110,51}}</string>
                <key>sourceSize</key>
                <string>{110,51}</string>
            </dict>
            <key>btn_cb_competitionrecord_refuse1.png</key>
            <dict>
                <key>frame</key>
                <string>{{134,501},{116,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{116,53}}</string>
                <key>sourceSize</key>
                <string>{116,53}</string>
            </dict>
            <key>btn_cb_competitionrecord_refuse2.png</key>
            <dict>
                <key>frame</key>
                <string>{{140,395},{110,51}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{110,51}}</string>
                <key>sourceSize</key>
                <string>{110,51}</string>
            </dict>
            <key>btn_chs_myinfo_applyforwar1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{185,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{185,61}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_chs_myinfo_applyforwar2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,189},{175,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{175,57}}</string>
                <key>sourceSize</key>
                <string>{175,57}</string>
            </dict>
            <key>btn_chs_myinfo_applyforwar3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,128},{177,59}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{177,59}}</string>
                <key>sourceSize</key>
                <string>{177,59}</string>
            </dict>
            <key>btn_chs_myinfo_signout1.png</key>
            <dict>
                <key>frame</key>
                <string>{{226,721},{98,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{98,27}}</string>
                <key>sourceSize</key>
                <string>{98,27}</string>
            </dict>
            <key>btn_chs_myinfo_signout2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,823},{94,25}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,25}}</string>
                <key>sourceSize</key>
                <string>{94,25}</string>
            </dict>
            <key>btn_chs_myinfo_signout3.png</key>
            <dict>
                <key>frame</key>
                <string>{{140,295},{98,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{98,27}}</string>
                <key>sourceSize</key>
                <string>{98,27}</string>
            </dict>
            <key>img_cb_applytowar_contribution_icon.png</key>
            <dict>
                <key>frame</key>
                <string>{{140,248},{34,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,45}}</string>
                <key>sourceSize</key>
                <string>{34,45}</string>
            </dict>
            <key>img_chs_myinfo_xuxian.png</key>
            <dict>
                <key>frame</key>
                <string>{{252,2},{632,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{632,2}}</string>
                <key>sourceSize</key>
                <string>{632,2}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>TopMatchApplyBattle.png</string>
            <key>size</key>
            <string>{256,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:f5e6f4ea56f7db074c875eeb2f27ed96$</string>
            <key>textureFileName</key>
            <string>TopMatchApplyBattle.png</string>
        </dict>
    </dict>
</plist>
